@charset "utf-8";

body {
    
}

.Box_Block { margin: 15px; }

.Box_Block .Box_Title {
    border: 1px solid #222;
    font-family: 'Poiret One', sans-serif;
    font-weight: 100 !important;
    font-size: 30px;
    color: #fff;
    padding: 10px 20px !important;
}
.Box_Block .Box_Title span { font-size: 20px; }

.Box_Block .Box_Title_Center {
    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
    border-radius: 0px !important;
}

.Box_Top_Scan {
    background: #000;
    border-bottom: 1px solid #151515;
    border-left: 1px solid #222;
    border-right: 1px solid #222;
    text-align: center;
    padding: 10px 0px 40px 0px;
}

.Box_Top_Scan .Scan_Title  {    text-align: left; }
.Box_Top_Scan .Scan_Title span {
    display: inline-block;
    background: #000;
    border: 1px solid #222;
    border-radius: 30px;
    font-size: 15px;
    margin: 5px 0px 0px 15px;
    padding:5px 25px;
}

.Box_Top_Scan ul li {
    display: inline-block;
    width: 45%;
    font-size: 50px;
    font-family: 'Poiret One', sans-serif;
    font-weight: 100;
}

.Box_Top_Scan ul li span            { color: #888; font-size: 20px; }
.Box_Top_Scan ul li p               { margin-top: 10px; }
.Box_Top_Scan ul li p span          { font-size: 15px; font-family: 'Noto+Sans+KR', sans-serif; font-weight: 400; }

.Box_Top_Scan ul li:nth-child(odd)  { text-align: right; }
.Box_Top_Scan ul li:nth-child(even) { text-align: left; }

.Box_Top_Scan ul li .Box_line {
    border-right: 1px solid #333;
    margin-right: 20px;
    padding-right: 30px;
}

.Box_30_Scan                        { background: #020617; }
.Box_Live_Scan                      { background: #0c1224; }
.Box_Value_Scan                     { background: none; }

.Margin_L10                         { margin-left: 10px; }

/* 테이블 스타일 */
.Time_Table {  }
.Time_Table tr {  }
.Time_Table tr td {  }
.Time_Table tr td:nth-child(4), .Time_Table tr td:nth-child(7) {    border-left: 1px solid #222; }
.Time_Table tr td:nth-child(2), .Time_Table tr td:nth-child(5) , .Time_Table tr td:nth-child(8) {    border-left: 1px solid #111; }

.Box_View_Button {
    background: #000;
    border: 1px solid #222;
    border-top: 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top: 0px;
    font-size: 16px;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 400;
    text-align: center;
    padding: 15px 0px 22px 0px;
}
.Box_View_Button span {
    border: 1px solid #222;
    border-radius: 30px;
    padding: 0px 30px 10px 30px;
}
.Box_View_Button span:hover {
    background: #1fb8ff;
    color: #000;
    border-color: #1fb8ff;
    outline-color:transparent; outline-style:solid; transition: 1.2s;
}
.Box_View_Button span:hover .i { color: #fff; }
.Box_View_Button span, .Box_View_Button label { cursor: pointer; }
.Box_View_Button span .i { color: #0c6e9c; }




/* 컬러 */
.F_color_W                          { color: #ffffff !important; }
.F_color_P                          { color: #00ff00 !important; }
.F_color_C                          { color: #00ffff !important; }
.F_color_C2                         { color: #9eb5ff !important; }
.F_color_Y                          { color: #ffff00 !important; }
.F_color_R                          { color: #ff0000 !important; }
.F_color_DP                         { color: #ff00ff !important; }
